CREATE TABLE ecsf_alt_word (
    ID                       NUMBER(18, 0),
    TERM                     VARCHAR2(600)    NOT NULL,
    ALTWORD                  VARCHAR2(600)    NOT NULL,
    AUTO_EXPANSION           VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128),
    ATTRIBUTE_CHAR1          VARCHAR2(600),
    ATTRIBUTE_CHAR2          VARCHAR2(600),
    ATTRIBUTE_CHAR3          VARCHAR2(600),
    ATTRIBUTE_CHAR4          VARCHAR2(600),
    ATTRIBUTE_CHAR5          VARCHAR2(600),
    ATTRIBUTE_DATE1          DATE         ,
    ATTRIBUTE_DATE2          DATE         ,
    ATTRIBUTE_DATE3          DATE         ,
    ATTRIBUTE_DATE4          DATE         ,
    ATTRIBUTE_DATE5          DATE         ,
    ATTRIBUTE_TIMESTAMP1     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5     TIMESTAMP(6) ,
    ATTRIBUTE_NUMBER1        NUMBER       ,
    ATTRIBUTE_NUMBER2        NUMBER       ,
    ATTRIBUTE_NUMBER3        NUMBER       ,
    ATTRIBUTE_NUMBER4        NUMBER       ,
    ATTRIBUTE_NUMBER5        NUMBER       ,
    ID                       NUMBER(18, 0),
    TERM                     VARCHAR2(600)    NOT NULL,
    ALTWORD                  VARCHAR2(600)    NOT NULL,
    AUTO_EXPANSION           VARCHAR2(4)  ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128),
    ATTRIBUTE_CHAR1          VARCHAR2(600),
    ATTRIBUTE_CHAR2          VARCHAR2(600),
    ATTRIBUTE_CHAR3          VARCHAR2(600),
    ATTRIBUTE_CHAR4          VARCHAR2(600),
    ATTRIBUTE_CHAR5          VARCHAR2(600),
    ATTRIBUTE_DATE1          DATE         ,
    ATTRIBUTE_DATE2          DATE         ,
    ATTRIBUTE_DATE3          DATE         ,
    ATTRIBUTE_DATE4          DATE         ,
    ATTRIBUTE_DATE5          DATE         ,
    ATTRIBUTE_TIMESTAMP1     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4     TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5     TIMESTAMP(6) ,
    ATTRIBUTE_NUMBER1        NUMBER       ,
    ATTRIBUTE_NUMBER2        NUMBER       ,
    ATTRIBUTE_NUMBER3        NUMBER       ,
    ATTRIBUTE_NUMBER4        NUMBER       ,
    ATTRIBUTE_NUMBER5        NUMBER       ,
    CONSTRAINT pk_ecsf_alt_word PRIMARY KEY (ID, ID)
);
